Subject: [rtcweb] New version of video draft

From: Adam Roach <[email-masked]>
Date: Fri, 13 Feb 2015 12:21:18 -0600

I just uploaded a -04 version of the video draft. This closes all of the 
open issues of which I am aware (see yesterday's messages for the 
resolution to the few items that had remained open in -03).

New version here: https://tools.ietf.org/html/draft-ietf-rtcweb-video-04
Diff from previous here: 
https://tools.ietf.org/rfcdiff?url2=draft-ietf-rtcweb-video-04.txt

At this point, I consider the document functionally complete and ready 
for WGLC.

/a